﻿/*Navigation*/


.zone-main-navigation .menu {
	font-size: 12px;
    z-index: 400;
		width: 911px;
}

.zone-main-navigation{
	width: 911px;
	margin: 0 auto;
}

.subnav-container{
	width: 911px;
	margin: 10px auto;
	padding-right: -17px;
}

.zone-main-navigation .menu .navItem {
	float: left;
	color: black;
	height: 37px;
}

.zone-main-navigation .menu .navItem>div{
	left: 0;
	position: absolute;
    visibility: hidden;
	background: #454B52;
	padding: 0 0 26px 10px;
	z-index: 500;
	box-sizing: border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 3, Direction = 135, Color = '#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 3, direction = 135, color = '#000000');
	overflow: hidden;
}

.subnav-outer{width: 100%; float: left;}

.navItem div:nth-child(2){width: 100%; float: left;} 

.zone-main-navigation .menu .navItem>a {
	display: block;
	height: 37px;
	font-size: 15px;
	line-height: 37px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	border-right: 1px solid #fff;
    cursor: pointer;
	overflow: hidden;
	font-weight: 700;
}

.zone-main-navigation .menu .first>a {
	border-left: 1px solid #fff;
}

.zone-main-navigation .menu .last>a {
	border-right: 1px solid #fff;
}

.zone-main-navigation .menu .navItem:hover>div { visibility: visible; }

.zone-main-navigation .menu .navItem:hover>a, .zone-main-navigation .menu .navItem>a.selected, .zone-main-navigation .menu:hover .navItem:hover>a.selected {
    background: #454B52;
}

.zone-main-navigation .menu:hover .navItem>a.selected {
    background: none;
}

.zone-main-navigation .menu .navItem>div>ul>li{
	float:left;
}

.zone-main-navigation .menu .navItem>div>ul>li li{
	height: 100%;
	clear: both;
}

.features-and-benefits ul a span, .tools ul a span{
	font-size: 16px;
	padding: 28px 0 10px;
	color: #6FB2EB;
	display: block;
	min-height: 20px;
    cursor: pointer;
	text-transform: uppercase;
	font-weight: 700;
}

.zone-main-navigation .menu .navItem li a.ibbotson span{padding: 65px 0 10px;}

.features-and-benefits li a, .tools li a, .features-and-benefits li a:hover, .tools li a:hover {
    text-decoration: none;
    color: #D7DEE7;
		font-size: 14px;
		line-height: 18px;
}

.features-and-benefits ul a:hover span, .tools ul a:hover span {
    text-decoration: underline;
		color: #fff;
}

.zone-main-navigation .menu ul li.complexList div a span {
    font-size: 12px;
    padding-top: 0;
    display: inline;
    font-weight: normal;
}

.zone-main-navigation .menu .navItem .bulleted  ul {
	list-style: disc inside none;
}

/*investing-strategy*/
.zone-main-navigation .menu .investing-strategy { width: 267px; }

.zone-main-navigation .menu .investing-strategy li{
	width: 32%;
}

.zone-main-navigation .menu .investing-strategy li.complexList{
    width: 68%;
    padding-top: 35px;
}

.zone-main-navigation .menu .investing-strategy .complexList li {
    width: 25%;
    float: left;
}

/*features-and-benefits & tools*/
.zone-main-navigation .menu .tools { width: 128px; }
.zone-main-navigation .menu .tools>div>ul>li,.zone-main-navigation .menu .features-and-benefits>div>ul>li {
	width: 30%;
	float: left;
}

.zone-main-navigation .menu .features-and-benefits .dropdown:nth-child(1), .zone-main-navigation .menu .features-and-benefits .dropdown:nth-child(2), .zone-main-navigation .menu .tools .dropdown:nth-child(1), .zone-main-navigation .menu .tools .dropdown:nth-child(2){
padding: 0 40px 0 0;
}

.zone-main-navigation .menu .features-and-benefits { width: 283px; }
.zone-main-navigation .menu .features-and-benefits .complexList li{
    float: left;
    width: 50%;
}

/*sectors*/
.zone-main-navigation .menu .sectors { width: 233px; }


.zone-main-navigation .menu .sectors>div {
    overflow: hidden;
}

.zone-main-navigation .menu .sectors > div > ul { height: 100%; }


.subnav{
	display: block;
	float: left;
	font-size: 12px;
	border-radius: 5px 0 0 5px;
}

.all, .xle, .xlk, .xli, .xlv, .xlf, .xlp, .xlc, .xli, .xly, .xlre{
	margin: 17px 17px 0 0;
}

.xly, .xlf, .xlb, .xlu{
	margin: 17px 0 0;
}


.subnav .icon, .subnav .text{float: left;}

.icon{
	width: 47px;
	height: 43px;
}

.navItem .text{
	background: #545D68;
	color: #fff;
	padding: 8px 0 8px 17px;
	width: 225px !important; 
}

.aboutlinks .text{
	background: #545D68;
	color: #fff;
	padding: 8px 0 8px 17px;
	width: 218px !important; 
}

.text:hover{
	background: #878D95;
}

.sectors .subnav span, .aboutlinks .subnav span{
	font-weight: 900;
	font-size: 24px;
	margin: 0 3px 0 0;
	letter-spacing: 2px;
}

.all .text span{
	font-weight: 700;
	font-size: 18px;
	margin: 0 3px 0 0;
	letter-spacing: 0px;
}

.all .text{
	padding: 13px 0 9px 17px;
}

.all{
	background: #545D68;
}

.all .icon{
	background: url(../Images/icons/nav-pie.png) no-repeat center center;
	background-size: 30px 30px;
}

.xle{
	background: #FFCA05;
}

.xle .icon{
	background: url(../Images/icons/SPDR_XLE_35x35.png) no-repeat center center;
	background-size: 33px 33px;
}

.xlu{
	background: #FF9A00;
}

.xlu .icon{
	background: url(../Images/icons/SPDR_XLU_35x35.png) no-repeat center center;
	background-size: 33px 33px;
}

.xlk{
	background: #92278F;
}

.xlk .icon{
	background: url(../Images/icons/SPDR_XLK_35x35.png) no-repeat center center;
	background-size: 33px 33px;
}

.xlb{
	background: #8E97C7;
}

.xlb .icon{
	background: url(../Images/icons/SPDR_XLB_35x35.png) no-repeat center center;
	background-size: 33px 33px;
}

.xlp{
	background: #00ABBC;
}

.xlp .icon{
	background: url(../Images/icons/SPDR_XLP_35x35.png) no-repeat center center;
	background-size: 33px 33px;
}

.xly{
	background: #C4CA40;
}

.xly .icon{
	background: url(../Images/icons/SPDR_XLY_35x35.png) no-repeat center center;
	background-size: 33px 33px;
}

.xli{
	background: #92C5EB;
}

.xli .icon{
	background: url(../Images/icons/SPDR_XLI_35x35.png) no-repeat center center;
	background-size: 33px 33px;
}

.xlc{
	background: #A967AA;
}

.xlc .icon{
	background: url(../Images/icons/SPDR_XLC_35x35.png) no-repeat center center;
	background-size: 33px 33px;
}

.xlv{
	background: #00ADEE;
}

.xlv .icon{
	background: url(../Images/icons/SPDR_XLV_35x35.png) no-repeat center center;
	background-size: 33px 33px;
}

.xlf{
	background: #A6CE39;
}

.xlf .icon{
	background: url(../Images/icons/SPDR_XLF_35x35.png) no-repeat center center;
	background-size: 33px 33px;
}

.xlre{
	background: #A40C1E;
}

.xlre .icon{
	background: url(../Images/icons/SPDR_XLRE_35x35.png) no-repeat center center;
	background-size: 33px 33px;
}

.menu-main-menu ul{
	display: block;
	margin: 10px auto;
	width: 911px;
}

.fdsg-links div{width: 30% !important;}
